return {
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.830, system = 0.060, real = 2.920 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.320, system = 0.070, real = 2.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.330, system = 0.030, real = 3.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 5.630, system = 0.010, real = 5.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.500, system = 0.010, real = 1.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.080, system = 0.000, real = 4.080 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.170, system = 0.000, real = 7.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 20.530, system = 0.000, real = 20.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.170, system = 0.010, real = 4.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.320, system = 0.010, real = 5.340 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 11.770, system = 0.010, real = 11.780 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 8.080, system = 0.000, real = 8.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 4.510, system = 0.040, real = 4.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.230, system = 0.030, real = 4.260 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.480, system = 0.000, real = 1.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.140, system = 0.070, real = 3.200 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.500, system = 0.050, real = 2.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.410, system = 0.000, real = 3.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 5.420, system = 0.000, real = 5.440 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.510, system = 0.020, real = 1.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.240, system = 0.010, real = 4.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.640, system = 0.010, real = 7.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 20.770, system = 0.010, real = 20.790 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.460, system = 0.010, real = 4.470 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.710, system = 0.010, real = 5.740 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 12.460, system = 0.010, real = 12.470 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 8.120, system = 0.000, real = 8.130 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 4.780, system = 0.030, real = 4.800 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.340, system = 0.000, real = 4.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.520, system = 0.000, real = 1.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.290, system = 0.060, real = 3.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.640, system = 0.060, real = 2.730 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.610, system = 0.000, real = 3.670 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 5.840, system = 0.010, real = 5.850 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.540, system = 0.010, real = 1.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.250, system = 0.000, real = 4.270 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.660, system = 0.010, real = 7.750 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 20.640, system = 0.000, real = 20.910 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.510, system = 0.000, real = 4.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.760, system = 0.000, real = 5.830 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 12.810, system = 0.000, real = 12.980 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 8.340, system = 0.000, real = 8.340 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 4.880, system = 0.030, real = 4.920 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.710, system = 0.000, real = 4.720 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.500, system = 0.000, real = 1.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 6.020, system = 0.080, real = 6.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 5.090, system = 0.040, real = 5.140 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 6.810, system = 0.000, real = 6.820 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 12.630, system = 0.000, real = 12.630 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.750, system = 0.020, real = 1.780 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 6.790, system = 0.050, real = 6.830 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 9.980, system = 0.040, real = 10.030 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 21.400, system = 0.030, real = 21.450 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 8.140, system = 0.000, real = 8.140 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.380, system = 0.000, real = 6.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 18.960, system = 0.000, real = 18.970 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 12.350, system = 0.000, real = 12.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 9.480, system = 0.030, real = 9.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 8.060, system = 0.000, real = 8.070 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.780, system = 0.000, real = 1.790 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 6.160, system = 0.050, real = 6.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 5.150, system = 0.060, real = 5.290 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 7.140, system = 0.000, real = 7.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 12.540, system = 0.020, real = 12.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.780, system = 0.020, real = 1.810 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 6.940, system = 0.000, real = 6.950 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 10.180, system = 0.000, real = 10.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 21.950, system = 0.010, real = 24.040 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 8.310, system = 0.000, real = 8.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.610, system = 0.010, real = 6.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 19.640, system = 0.000, real = 19.640 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 12.430, system = 0.000, real = 12.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 10.080, system = 0.040, real = 10.270 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 8.230, system = 0.010, real = 8.330 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.780, system = 0.000, real = 1.780 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 6.460, system = 0.070, real = 6.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 5.320, system = 0.060, real = 5.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 7.180, system = 0.000, real = 7.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 12.700, system = 0.020, real = 12.740 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.830, system = 0.000, real = 1.840 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 7.060, system = 0.040, real = 7.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 10.450, system = 0.020, real = 10.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 21.680, system = 0.050, real = 21.740 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 8.450, system = 0.010, real = 8.470 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.750, system = 0.010, real = 6.760 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 19.710, system = 0.000, real = 19.720 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 12.750, system = 0.040, real = 12.800 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 10.400, system = 0.060, real = 10.460 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 8.490, system = 0.000, real = 8.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.820, system = 0.000, real = 1.820 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 6.330, system = 0.030, real = 6.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 5.200, system = 0.040, real = 5.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 7.120, system = 0.000, real = 7.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 12.550, system = 0.000, real = 12.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.780, system = 0.020, real = 1.810 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 6.850, system = 0.000, real = 6.950 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 10.080, system = 0.010, real = 10.230 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 21.610, system = 0.000, real = 21.870 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 8.340, system = 0.010, real = 8.450 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.620, system = 0.000, real = 6.700 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 19.300, system = 0.000, real = 19.310 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 12.220, system = 0.000, real = 12.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 10.080, system = 0.020, real = 10.240 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 8.270, system = 0.000, real = 8.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.760, system = 0.000, real = 1.780 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.200, system = 0.040, real = 3.240 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.520, system = 0.040, real = 2.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.530, system = 0.000, real = 3.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 5.300, system = 0.010, real = 5.310 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.510, system = 0.010, real = 1.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.200, system = 0.000, real = 4.200 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.660, system = 0.000, real = 7.680 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 20.780, system = 0.040, real = 20.830 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.380, system = 0.040, real = 4.440 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.550, system = 0.010, real = 5.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 12.530, system = 0.020, real = 12.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 7.970, system = 0.010, real = 8.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 4.850, system = 0.050, real = 4.910 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.400, system = 0.020, real = 4.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.520, system = 0.010, real = 1.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.550, system = 0.040, real = 1.630 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.460, system = 0.030, real = 1.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.080, system = 0.000, real = 1.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.150, system = 0.000, real = 2.150 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.260, system = 0.020, real = 1.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.190, system = 0.000, real = 1.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.150, system = 0.000, real = 1.160 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 20.110, system = 0.000, real = 20.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.900, system = 0.000, real = 0.910 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.040, system = 0.000, real = 1.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.660, system = 0.000, real = 1.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.740, system = 0.000, real = 2.750 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.500, system = 0.030, real = 1.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.360, system = 0.000, real = 1.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.360, system = 0.010, real = 1.390 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.800, system = 0.050, real = 3.860 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.090, system = 0.060, real = 3.160 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 4.300, system = 0.010, real = 4.310 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 3.510, system = 0.000, real = 3.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.650, system = 0.000, real = 1.650 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.120, system = 0.000, real = 5.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 9.940, system = 0.000, real = 9.950 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 20.500, system = 0.000, real = 20.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 5.230, system = 0.020, real = 5.260 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.920, system = 0.000, real = 6.930 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 14.400, system = 0.060, real = 14.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 6.710, system = 0.000, real = 6.720 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 6.340, system = 0.040, real = 6.390 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 5.720, system = 0.020, real = 5.740 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.500, system = 0.010, real = 1.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.660, system = 0.070, real = 1.750 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.500, system = 0.070, real = 1.590 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.270, system = 0.000, real = 1.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.970, system = 0.000, real = 1.980 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.280, system = 0.010, real = 1.290 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.270, system = 0.000, real = 1.270 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.330, system = 0.010, real = 1.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 20.100, system = 0.010, real = 20.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.010, system = 0.010, real = 1.020 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.170, system = 0.000, real = 1.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.980, system = 0.000, real = 2.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.620, system = 0.000, real = 2.640 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.750, system = 0.030, real = 1.810 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.530, system = 0.000, real = 1.540 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.360, system = 0.000, real = 1.390 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.920, system = 0.030, real = 1.970 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.680, system = 0.050, real = 1.740 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.640, system = 0.000, real = 1.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.200, system = 0.000, real = 2.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.320, system = 0.010, real = 1.340 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.530, system = 0.010, real = 1.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.750, system = 0.000, real = 1.750 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 20.160, system = 0.050, real = 20.270 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.500, system = 0.020, real = 1.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.300, system = 0.000, real = 1.290 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 2.900, system = 0.010, real = 2.930 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 3.010, system = 0.000, real = 3.010 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.090, system = 0.030, real = 2.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.680, system = 0.010, real = 1.700 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.380, system = 0.000, real = 1.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.030, system = 0.030, real = 2.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.750, system = 0.050, real = 1.830 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.730, system = 0.010, real = 1.740 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.310, system = 0.000, real = 2.330 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.290, system = 0.000, real = 1.330 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.630, system = 0.010, real = 1.640 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.780, system = 0.010, real = 1.820 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 20.420, system = 0.000, real = 20.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.580, system = 0.000, real = 1.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.450, system = 0.000, real = 1.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 3.210, system = 0.000, real = 3.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 3.080, system = 0.000, real = 3.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.170, system = 0.040, real = 2.200 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.900, system = 0.000, real = 1.930 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.380, system = 0.000, real = 1.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 6.550, system = 0.040, real = 6.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.280, system = 0.070, real = 3.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 8.040, system = 0.000, real = 8.050 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.640, system = 0.000, real = 1.640 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 2.020, system = 0.010, real = 2.030 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 14.740, system = 0.010, real = 14.760 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 27.470, system = 0.000, real = 27.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 20.650, system = 0.000, real = 20.650 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 11.090, system = 0.000, real = 11.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.530, system = 0.000, real = 6.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 35.270, system = 0.000, real = 35.720 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 7.240, system = 0.000, real = 7.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 10.200, system = 0.020, real = 10.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 7.080, system = 0.000, real = 7.160 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 2.000, system = 0.000, real = 2.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.550, system = 0.060, real = 1.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.420, system = 0.060, real = 1.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.090, system = 0.000, real = 1.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.620, system = 0.000, real = 1.650 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.250, system = 0.020, real = 1.270 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.180, system = 0.020, real = 1.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.080, system = 0.000, real = 1.080 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 20.200, system = 0.070, real = 20.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.880, system = 0.000, real = 0.890 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.030, system = 0.010, real = 1.030 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.490, system = 0.000, real = 1.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.600, system = 0.030, real = 2.640 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.480, system = 0.040, real = 1.540 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.310, system = 0.000, real = 1.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.350, system = 0.010, real = 1.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.560, system = 0.050, real = 1.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.410, system = 0.080, real = 1.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.100, system = 0.000, real = 1.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.010, system = 0.000, real = 2.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.270, system = 0.010, real = 1.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.190, system = 0.000, real = 1.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.110, system = 0.000, real = 1.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 20.450, system = 0.000, real = 20.460 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.900, system = 0.010, real = 0.900 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.020, system = 0.000, real = 1.030 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.600, system = 0.000, real = 1.600 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.670, system = 0.000, real = 2.680 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.530, system = 0.020, real = 1.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.310, system = 0.000, real = 1.330 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.370, system = 0.000, real = 1.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.510, system = 0.050, real = 3.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.430, system = 0.040, real = 1.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.160, system = 0.000, real = 1.160 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.210, system = 0.000, real = 2.230 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.250, system = 0.020, real = 1.270 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.210, system = 0.000, real = 1.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.190, system = 0.010, real = 1.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 20.230, system = 0.070, real = 20.310 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.930, system = 0.000, real = 0.940 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.060, system = 0.000, real = 1.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.430, system = 0.000, real = 1.450 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.810, system = 0.020, real = 2.840 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.560, system = 0.020, real = 1.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.420, system = 0.000, real = 1.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.340, system = 0.000, real = 1.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.030, system = 0.060, real = 3.080 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.370, system = 0.040, real = 2.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.200, system = 0.000, real = 3.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 5.240, system = 0.030, real = 5.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.500, system = 0.010, real = 1.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.060, system = 0.010, real = 4.070 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.270, system = 0.000, real = 7.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 20.410, system = 0.020, real = 20.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.130, system = 0.000, real = 4.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.260, system = 0.000, real = 5.270 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 12.270, system = 0.000, real = 12.260 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 7.960, system = 0.000, real = 7.970 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 4.540, system = 0.040, real = 4.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.280, system = 0.000, real = 4.290 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.470, system = 0.000, real = 1.470 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 6.040, system = 0.080, real = 6.130 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.980, system = 0.040, real = 5.030 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 6.900, system = 0.020, real = 6.930 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 13.100, system = 0.010, real = 13.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.760, system = 0.010, real = 1.790 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 6.900, system = 0.050, real = 6.960 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 10.010, system = 0.010, real = 10.020 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 21.490, system = 0.040, real = 21.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 8.090, system = 0.060, real = 8.150 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.460, system = 0.030, real = 6.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 19.210, system = 0.030, real = 19.260 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 12.280, system = 0.020, real = 12.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 9.870, system = 0.020, real = 9.900 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 8.100, system = 0.030, real = 8.130 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.730, system = 0.010, real = 1.750 },
    fail            = [===[none]===],
  },
}
