return {
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.060, system = 0.110, real = 2.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.870, system = 0.050, real = 1.940 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 2.010, system = 0.010, real = 2.020 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.970, system = 0.000, real = 3.010 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.670, system = 0.000, real = 0.680 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.390, system = 0.010, real = 1.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 2.410, system = 0.000, real = 2.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.390, system = 0.000, real = 1.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.680, system = 0.020, real = 1.700 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 2.910, system = 0.000, real = 2.910 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.930, system = 0.000, real = 2.980 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.780, system = 0.050, real = 2.840 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.950, system = 0.000, real = 1.970 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.380, system = 0.020, real = 1.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.210, system = 0.070, real = 2.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.970, system = 0.050, real = 2.010 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 2.010, system = 0.000, real = 2.010 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 3.120, system = 0.010, real = 3.130 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.690, system = 0.010, real = 0.700 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.650, system = 0.000, real = 1.650 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 2.690, system = 0.000, real = 2.710 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.640, system = 0.010, real = 1.670 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 2.150, system = 0.000, real = 2.150 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 3.620, system = 0.000, real = 3.630 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 3.300, system = 0.000, real = 3.310 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 3.470, system = 0.040, real = 3.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 2.300, system = 0.000, real = 2.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.430, system = 0.010, real = 1.440 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.330, system = 0.070, real = 2.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.080, system = 0.080, real = 2.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 2.190, system = 0.020, real = 2.200 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 3.130, system = 0.010, real = 3.130 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.700, system = 0.000, real = 0.710 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.740, system = 0.010, real = 1.760 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 2.830, system = 0.000, real = 2.860 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.750, system = 0.000, real = 1.770 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 2.280, system = 0.010, real = 2.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 3.660, system = 0.000, real = 3.720 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 3.250, system = 0.000, real = 3.260 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 3.550, system = 0.040, real = 3.590 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 2.430, system = 0.020, real = 2.450 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.440, system = 0.000, real = 1.460 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.580, system = 0.080, real = 3.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.160, system = 0.060, real = 3.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 4.170, system = 0.010, real = 4.180 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 5.930, system = 0.020, real = 5.960 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.830, system = 0.020, real = 0.870 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 3.040, system = 0.000, real = 3.040 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 4.780, system = 0.000, real = 4.780 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 3.660, system = 0.010, real = 3.680 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 3.160, system = 0.000, real = 3.150 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 8.350, system = 0.000, real = 8.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.580, system = 0.000, real = 5.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 5.290, system = 0.050, real = 5.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.050, system = 0.000, real = 4.050 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.550, system = 0.000, real = 1.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.730, system = 0.050, real = 3.810 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.190, system = 0.050, real = 3.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 4.160, system = 0.000, real = 4.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 5.700, system = 0.000, real = 5.700 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.840, system = 0.010, real = 0.850 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 3.090, system = 0.010, real = 3.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 5.230, system = 0.000, real = 5.230 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 3.660, system = 0.000, real = 3.670 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 3.330, system = 0.000, real = 3.330 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 9.460, system = 0.000, real = 9.470 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.940, system = 0.000, real = 5.960 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 5.970, system = 0.030, real = 6.010 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.350, system = 0.000, real = 4.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.520, system = 0.000, real = 1.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.860, system = 0.060, real = 3.960 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.350, system = 0.060, real = 3.460 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 4.220, system = 0.010, real = 4.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 6.160, system = 0.000, real = 6.160 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.860, system = 0.010, real = 0.880 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 3.320, system = 0.010, real = 3.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 5.410, system = 0.020, real = 5.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 3.970, system = 0.010, real = 4.030 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 3.730, system = 0.010, real = 3.740 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 9.260, system = 0.040, real = 9.330 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.980, system = 0.000, real = 6.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 6.060, system = 0.030, real = 6.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.540, system = 0.000, real = 4.600 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.560, system = 0.000, real = 1.600 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.660, system = 0.070, real = 3.730 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.240, system = 0.050, real = 3.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 4.010, system = 0.000, real = 4.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 5.500, system = 0.010, real = 5.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.860, system = 0.010, real = 0.880 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 3.240, system = 0.000, real = 3.240 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 4.940, system = 0.000, real = 5.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 3.750, system = 0.010, real = 3.810 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 3.440, system = 0.000, real = 3.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 8.490, system = 0.010, real = 8.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.670, system = 0.000, real = 5.760 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 5.440, system = 0.070, real = 5.540 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.350, system = 0.010, real = 4.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.520, system = 0.000, real = 1.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.200, system = 0.080, real = 2.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.010, system = 0.050, real = 2.070 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.980, system = 0.000, real = 1.980 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.740, system = 0.000, real = 2.790 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.710, system = 0.010, real = 0.740 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.520, system = 0.000, real = 1.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 2.450, system = 0.010, real = 2.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.460, system = 0.000, real = 1.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.960, system = 0.000, real = 1.970 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 3.120, system = 0.000, real = 3.160 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.900, system = 0.010, real = 2.950 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.960, system = 0.030, real = 3.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 2.040, system = 0.000, real = 2.040 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.410, system = 0.020, real = 1.440 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.760, system = 0.080, real = 1.870 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.690, system = 0.050, real = 1.750 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.550, system = 0.010, real = 1.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.950, system = 0.000, real = 1.960 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.620, system = 0.010, real = 0.640 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.040, system = 0.010, real = 1.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.550, system = 0.010, real = 1.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.960, system = 0.010, real = 0.980 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.200, system = 0.000, real = 1.200 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.640, system = 0.000, real = 1.650 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.450, system = 0.000, real = 2.450 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.280, system = 0.030, real = 2.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.460, system = 0.000, real = 1.470 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.360, system = 0.010, real = 1.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.770, system = 0.050, real = 2.830 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.540, system = 0.060, real = 2.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 2.780, system = 0.000, real = 2.820 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.060, system = 0.000, real = 2.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.730, system = 0.020, real = 0.770 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 2.300, system = 0.010, real = 2.330 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 4.240, system = 0.010, real = 4.240 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 2.400, system = 0.000, real = 2.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 2.840, system = 0.000, real = 2.850 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 5.010, system = 0.010, real = 5.080 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 3.130, system = 0.000, real = 3.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 4.320, system = 0.050, real = 4.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 2.900, system = 0.010, real = 2.920 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.400, system = 0.020, real = 1.440 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.980, system = 0.060, real = 2.070 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.780, system = 0.080, real = 1.860 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.560, system = 0.020, real = 1.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.970, system = 0.000, real = 1.970 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.670, system = 0.000, real = 0.680 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.190, system = 0.000, real = 1.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.820, system = 0.000, real = 1.830 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.110, system = 0.010, real = 1.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.370, system = 0.000, real = 1.390 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 2.000, system = 0.000, real = 2.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.450, system = 0.000, real = 2.450 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.550, system = 0.030, real = 2.590 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.730, system = 0.010, real = 1.760 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.380, system = 0.000, real = 1.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.140, system = 0.070, real = 2.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.010, system = 0.050, real = 2.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 2.020, system = 0.000, real = 2.040 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.260, system = 0.010, real = 2.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.660, system = 0.010, real = 0.680 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.430, system = 0.010, real = 1.460 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 2.150, system = 0.010, real = 2.160 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.620, system = 0.000, real = 1.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.430, system = 0.000, real = 1.440 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 2.900, system = 0.000, real = 2.950 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.730, system = 0.000, real = 2.730 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.870, system = 0.060, real = 2.980 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.790, system = 0.000, real = 1.790 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.400, system = 0.000, real = 1.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.280, system = 0.080, real = 2.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.990, system = 0.100, real = 2.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 2.230, system = 0.000, real = 2.230 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.490, system = 0.000, real = 2.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.700, system = 0.000, real = 0.710 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.500, system = 0.000, real = 1.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 2.400, system = 0.010, real = 2.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.670, system = 0.010, real = 1.680 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.650, system = 0.000, real = 1.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 3.270, system = 0.000, real = 3.270 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 3.050, system = 0.000, real = 3.050 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 3.000, system = 0.020, real = 3.020 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 2.040, system = 0.000, real = 2.050 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.410, system = 0.000, real = 1.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.530, system = 0.040, real = 3.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.410, system = 0.080, real = 2.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.930, system = 0.000, real = 3.930 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.520, system = 0.000, real = 1.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.890, system = 0.040, real = 0.920 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.280, system = 0.000, real = 5.290 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 9.400, system = 0.000, real = 9.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.350, system = 0.010, real = 4.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 2.880, system = 0.000, real = 2.900 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 12.250, system = 0.000, real = 12.240 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 3.820, system = 0.000, real = 3.840 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 5.810, system = 0.050, real = 5.870 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 3.430, system = 0.010, real = 3.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.520, system = 0.000, real = 1.540 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.790, system = 0.060, real = 1.890 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.720, system = 0.040, real = 1.780 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.510, system = 0.010, real = 1.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.500, system = 0.000, real = 1.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.620, system = 0.000, real = 0.630 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.060, system = 0.000, real = 1.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.430, system = 0.020, real = 1.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.960, system = 0.000, real = 0.970 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.190, system = 0.000, real = 1.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.570, system = 0.010, real = 1.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.080, system = 0.000, real = 2.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.270, system = 0.040, real = 2.330 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.390, system = 0.000, real = 1.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.370, system = 0.000, real = 1.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.720, system = 0.090, real = 1.830 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.680, system = 0.050, real = 1.730 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.560, system = 0.010, real = 1.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.830, system = 0.000, real = 1.840 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.620, system = 0.010, real = 0.630 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 0.990, system = 0.000, real = 1.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.450, system = 0.000, real = 1.460 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.970, system = 0.000, real = 0.990 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.180, system = 0.000, real = 1.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.640, system = 0.000, real = 1.650 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.270, system = 0.000, real = 2.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.260, system = 0.020, real = 2.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.400, system = 0.000, real = 1.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.370, system = 0.000, real = 1.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.780, system = 0.080, real = 1.860 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.670, system = 0.070, real = 1.750 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.360, system = 0.010, real = 1.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.110, system = 0.000, real = 2.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.630, system = 0.010, real = 0.650 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.100, system = 0.000, real = 1.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.580, system = 0.010, real = 1.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.980, system = 0.010, real = 0.990 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.210, system = 0.000, real = 1.230 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.460, system = 0.000, real = 1.460 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.330, system = 0.000, real = 2.340 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.320, system = 0.030, real = 2.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.500, system = 0.000, real = 1.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.350, system = 0.010, real = 1.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.090, system = 0.070, real = 2.160 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.880, system = 0.080, real = 1.970 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.820, system = 0.010, real = 1.830 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.610, system = 0.020, real = 2.670 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.660, system = 0.020, real = 0.710 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.410, system = 0.000, real = 1.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 2.330, system = 0.020, real = 2.390 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.400, system = 0.000, real = 1.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.710, system = 0.000, real = 1.740 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 3.100, system = 0.000, real = 3.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.810, system = 0.000, real = 2.870 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.840, system = 0.040, real = 2.920 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 2.020, system = 0.000, real = 2.030 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.380, system = 0.000, real = 1.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.590, system = 0.080, real = 3.680 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.110, system = 0.070, real = 3.180 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.910, system = 0.000, real = 3.920 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 5.580, system = 0.000, real = 5.590 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.820, system = 0.020, real = 0.850 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 3.070, system = 0.010, real = 3.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 4.860, system = 0.000, real = 4.860 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 3.700, system = 0.000, real = 3.710 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 3.170, system = 0.000, real = 3.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 8.920, system = 0.000, real = 8.940 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.530, system = 0.000, real = 5.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 5.430, system = 0.060, real = 5.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.110, system = 0.000, real = 4.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./WWVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[WWVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.530, system = 0.000, real = 1.540 },
    fail            = [===[none]===],
  },
}
